-- 基础信息
base_info = {
	group_id = 166001633
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 633003, gadget_id = 70500000, pos = { x = 999.911, y = 900.450, z = 779.387 }, rot = { x = 0.000, y = 167.866, z = 0.000 }, level = 36, point_type = 2005, area_id = 300 },
	{ config_id = 633004, gadget_id = 70500000, pos = { x = 1014.042, y = 900.809, z = 736.065 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2005, area_id = 300 },
	{ config_id = 633005, gadget_id = 70500000, pos = { x = 1013.476, y = 900.506, z = 768.496 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2005, area_id = 300 },
	{ config_id = 633006, gadget_id = 70290016, pos = { x = 1014.332, y = 975.671, z = 703.152 }, rot = { x = 0.000, y = 64.592, z = 0.000 }, level = 36, area_id = 300 },
	{ config_id = 633007, gadget_id = 70500000, pos = { x = 1014.332, y = 975.671, z = 703.152 }, rot = { x = 0.000, y = 64.592, z = 0.000 }, level = 36, point_type = 3010, owner = 633006, area_id = 300 },
	{ config_id = 633008, gadget_id = 70290016, pos = { x = 1017.583, y = 976.345, z = 711.161 }, rot = { x = 0.000, y = 91.597, z = 0.000 }, level = 36, area_id = 300 },
	{ config_id = 633009, gadget_id = 70500000, pos = { x = 1017.583, y = 976.345, z = 711.161 }, rot = { x = 0.000, y = 91.597, z = 0.000 }, level = 36, point_type = 3010, owner = 633008, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 633001, gadget_id = 70500000, pos = { x = 1014.332, y = 975.671, z = 703.152 }, rot = { x = 0.000, y = 64.592, z = 0.000 }, level = 36, point_type = 3010, area_id = 300 },
		{ config_id = 633002, gadget_id = 70500000, pos = { x = 1017.583, y = 976.345, z = 711.161 }, rot = { x = 0.000, y = 91.597, z = 0.000 }, level = 36, point_type = 3010, area_id = 300 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 633003, 633004, 633005, 633006, 633007, 633008, 633009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
